.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c2fe2dd-9cbb-263c-f52a-304bf0388954 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d7272e3-7fa6-5ae4-db4e-befcbd26ad34 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d7ebcf81-169e-1faf-0a54-fd69159b374b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d1d87b67-6904-67a5-45d3-4c0e06822b1c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c68a877e-48fd-a5de-c2a9-fc745eac5ef2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2a50afbe-0542-8fc0-d6e7-f6a70582cdfb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f3336ca-82bb-6dc2-b3fb-3e2b2405a987 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fba49459-90c4-4831-d4b8-ff19b4d66290 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b85f89ce-e067-19ab-b2f6-eeee94b7a829 {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9b8c1ca6-d349-3bc6-cd36-a98e208055e8 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2a50afbe-0542-8fc0-d6e7-f6a70582cdfb {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-0e7381cc-75c3-2476-2a08-2db0c2aea393 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7de0060-7164-c5df-0b77-781fe2c93f79 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
}